# ApplicationFramework
TKXmlTObj
XmlTObjDrivers

# XmlTObjDrivers Class Reference

`#include <XmlTObjDrivers.hxx>`

## Static Public Member Functions

static Standard_EXPORT | Handle (Standard_Transient) Factory(const Standard_GUID &aGUID)
static Standard_EXPORT void | AddDrivers (const Handle(XmlMDF_ADriverTable)&aDriverTable, const Handle(CDM_MessageDriver)&anMsgDrv)

## Member Function Documentation

static Standard_EXPORT void XmlTObjDrivers::AddDrivers | ( | const Handle(XmlMDF_ADriverTable)& | aDriverTable,
|  | const Handle(CDM_MessageDriver)& | anMsgDrv
| ) | `[static]`

static Standard_EXPORT XmlTObjDrivers::Handle | ( | Standard_Transient |  | ) | const`[static]`

The documentation for this class was generated from the following file:

- XmlTObjDrivers.hxx